trigger_command.h File Reference
`#include <gnuradio/block.h>`
`#include <radar/api.h>`

Go to the source code of this file.

## Classes

class | gr::radar::trigger_command
| This block executes a command with the std::system() command if a value from a f32vector with a given identifier (symbol) is in a given range. Each index of a vector refers to a identifier. The execution of a command can be blocked for block_time milliseconds after the last execution. More...

## Namespaces

namespace | gr
namespace | gr::radar